Subject: Gamess basis set for Rhodium

From: David De Vito <[email-masked]>
Date: Tue, 17 Feb 1998 15:13:53 +0100

Hello !

I'd like make some calculations on a [Rh(H2O)6]2+ system and the problem is:
what kind of basis set can I use ?

For ECP basis set, the Gamess user's manual says that one can use the
Stevens/Basch/Krauss/Jasien/Cundari valence basis set.

But, I would like use a full electron basis set. Can someone advise me about
this ?

Thank you very much for the help ! Best regards, D. De Vito.

****************************************************************

D. De Vito
Department of Physical Chemistry
Group of Prof. Weber (Computational Chemistry)
University of Geneva
Office 106 - Sciences II
30, Quai Ernest-Ansermet
1211 Geneva 4 / Switzerland
+4122 / 702.65.35 (Office)
+4179 / 310.05.76 (Mobile)
+4122 / 733.38.35 (Home)
http://lcta/~devito (Personal Page)
http://www.unige.ch/sciences/chimie (Web Master)

****************************************************************